sendMessagesWindowTitle=Programm beenden
sendMessagesLabel=Sollen zuvor noch alle Nachrichten aus dem Postausgang gesendet werden?

askOnlineWindowTitle=Programm beenden
askOnlineLabel=Sollen zuvor noch alle Nachrichten aus dem Postausgang gesendet werden? Dazu wird in den Online-Modus gewechselt.
